worth:
    stonebutton:
        '0': 7.0
    wood: 1.0
    arrow: 10.0
    diamondpickaxe: 1000.0
    rawfish: 5.0
    minecart: 20.0
    leatherchestplate: 40.0
    storageminecart: 35.0
    leaves:
        '0': 0.0
    feather: 3.0
    goldchestplate: 600.0
    mushroomsoup: 30.0
    bread: 20.0
    stationarywater:
        '0': 1.0
    workbench: 20.0
    stonehoe: 40.0
    brownmushroom: 2.0
    wool:
        '0': 8.0
    mossycobblestone: 90.0
    diamondhoe: 600.0
    woodsword: 10.0
    torch:
        '0': 1.0
    grass: 1.0
    poweredminecart: 30.0
    snowball: 1.0
    goldenapple: 500.0
    leatherleggings: 20.0
    log:
        '0': 2.0
    diamondaxe: 1000.0
    slimeball: 50.0
    fence: 10.0
    stonespade: 40.0
    claybrick: 10.0
    noteblock: 40.0
    ironaxe: 60.0
    coalore: 15.0
    clayball: 8.0
    fishingrod: 25.0
    ironhoe: 60.0
    goldrecord: 950.0
    ironpickaxe: 80.0
    irondoor: 35.0
    bucket: 10.0
    redrose: 2.0
    grilledpork: 6.0
    gravel: 1.0
    wooddoor: 30.0
    chainmailhelmet: 40.0
    ironchestplate: 300.0
    diamondblock: 1500.0
    diamondhelmet: 1500.0
    goldhelmet: 300.0
    redstonetorchon:
        '0': 10.0
    ironspade: 40.0
    furnace:
        '0': 10.0
    ironsword: 60.0
    dispenser:
        '0': 9.0
    woodaxe: 10.0
    seeds: 5.0
    painting: 50.0
    woodplate:
        '0': 10.0
    redstoneore: 30.0
    diamondspade: 350.0
    waterbucket: 10.0
    water:
        '0': 1.0
    bedrock: 1000.0
    irondoorblock:
        '0': 15.0
    goldhoe: 200.0
    sand: 1.0
    goldsword: 200.0
    stoneaxe: 40.0
    bookshelf: 20.0
    ironblock: 160.0
    jackolantern:
        '0': 60.0
    boat: 5.0
    diamondchestplate: 3000.0
    redstonewire:
        '0': 7.0
    redmushroom: 2.0
    string: 5.0
    stoneplate:
        '0': 10.0
    wallsign:
        '0': 1.0
    cactus:
        '0': 10.0
    sulphur: 19.0
    rails:
        '0': 40.0
    ironore: 18.0
    leatherhelmet: 20.0
    stone: 2.0
    egg: 1.0
    diamondore: 200.0
    woodhoe: 10.0
    goldleggings: 400.0
    chainmailleggings: 50.0
    yellowflower: 2.0
    ironhelmet: 120.0
    obsidian: 130.0
    dirt: 1.0
    leather: 10.0
    leatherboots: 17.0
    lever:
        '0': 7.0
    cobblestone: 1.0
    cake: 100.0
    woodstairs:
        '0': 8.0
    ironingot: 20.0
    goldore: 45.0
    pumpkin:
        '0': 50.0
    bed: 25.0
    watch: 100.0
    ironleggings: 250.0
    sign: 10.0
    doublestep:
        '0': 3.0
    woodpickaxe: 10.0
    stonepickaxe: 40.0
    chainmailboots: 30.0
    diamondleggings: 2200.0
    cookedfish: 20.0
    saddle: 100.0
    cobblestonestairs:
        '0': 22.0
    tnt: 10000.0
    glowingredstoneore: 30.0
    apple: 10.0
    woodspade: 10.0
    goldingot: 50.0
    diode: 10.0
    soil:
        '0': 3.0
    clay: 3.0
    goldblock: 400.0
    stick: 1.0
    paper: 30.0
    brick: 40.0
    stationarylava:
        '0': 1.0
    chest: 15.0
    sandstone: 5.0
    goldpickaxe: 300.0
    compass: 50.0
    sugarcane: 10.0
    diamondsword: 700.0
    goldboots: 250.0
    sponge: 80.0
    stonesword: 40.0
    coal:
        '0': 3.0
    goldaxe: 300.0
    bone: 10.0
    diamond: 230.0
    glass: 10.0
    goldspade: 220.0
    lapisblock: 500.0
    lavabucket: 30.0
    wheat: 9.0
    ladder:
        '0': 10.0
    sugarcaneblock:
        '0': 15.0
    bowl: 6.0
    chainmailchestplate: 40.0
    sapling:
        '0': 2.0
    diamondboots: 1500.0
    lapisore: 100.0
    lava:
        '0': 1.0
    milkbucket: 15.0
    redstone: 1.0
    greenrecord: 1000.0
    inksack:
        '0': 10.0
    glowstonedust: 11.0
    book: 35.0
    bow: 75.0
    ironboots: 50.0
    step:
        '0': 3.0
    sugar: 5.0
